
.nw-article-header-banner{
    background-image: url(/wp-content/themes/twentytwenty/assets/images/nw-article-hero-banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 450px;
    background-size: cover;
}
.spl-text{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    color: #312D2A;
    margin-bottom: 25px;
}
.block-form-free-book{
    background: #F0CC71;
    padding:30px;
}

.block-form-free-book h2{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 36px;    
    color: #000000;
    margin-bottom: 30px;
}

.block-form-free-book h4{
    font-family: Georgia, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    color: #312D2A;
} 

.sml-policy-text p{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #312D2A;
}
/* From css */

.article-free-download input.field-box{
    background: #FFFFFF;
    border: 1px solid #666666;
    color: #000;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    padding: 5px;
    border-radius: 0;
}
.article-free-download input.field-box::placeholder{
    color: #000;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
}

.download-ebook{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    background-color: #312D2A !important;
    border: 1px solid #312D2A;
    border-radius: 10px;
    padding: 10px 30px;
    transition: 0.5s;
    cursor: pointer;
    
}

.download-ebook:hover{
    color: #312D2A;
    background-color: #f0cc71 !important;
    border: 1px solid #312D2A;
    border-radius: 10px;
    padding: 10px 30px;
    transition: 0.5s;
    cursor: pointer;
}
.chbx-fix{
    /* width: 88%; */
}

.tx-block-flex{
    display: flex;
}
.tx-block-flex input{
    margin-top: 6px;
}

article h1{
    padding: 20px 0;
    margin-bottom: 0;
}


.block-form-free-book iframe{
    height: 500px;
}
.category-art-thumb img{
    object-fit: cover;
    height: 200px;
    min-height: 200px;
    min-width: 100%;
}